import { LitElement } from 'lit';
export declare const ICON_DAILYMOTION = "icon-dailymotion";
export declare class IconDailymotionComponent extends LitElement {
    static readonly defaultTagName = "icon-dailymotion";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
